## libnbd 1.2.1

=== debian/changelog ===
libnbd (1.2.1-2) unstable; urgency=high

  * Source-only re-upload to unstable because package won't migrate to
    testing otherwise.

 -- Hilko Bengen <bengen@debian.org>  Tue, 28 Jan 2020 10:29:14 +0100

libnbd (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * Drop patches; add bashism fix
  * Add nbdfuse package
  * Update symbols file
  * Update install target
  * Add missing dh-python build-dependency
  * Add checks to FUSE-specific tests

 -- Hilko Bengen <bengen@debian.org>  Mon, 20 Jan 2020 16:38:21 +0100

libnbd (1.0.3-1) unstable; urgency=medium

  * New upstream version 1.0.3
  * Fixes remote code execution vulnerability described in
    https://www.redhat.com/archives/libguestfs/2019-October/msg00060.html
    (Closes: 942215)

 -- Hilko Bengen <bengen@debian.org>  Sun, 13 Oct 2019 01:59:04 +0200

libnbd (1.0.2-5) unstable; urgency=medium

  * Increase waiting period in interop test for slow buildds

 -- Hilko Bengen <bengen@debian.org>  Tue, 08 Oct 2019 09:50:17 +0200

libnbd (1.0.2-4) unstable; urgency=medium

  * Replace patch for interop test for slow buildds

 -- Hilko Bengen <bengen@debian.org>  Tue, 08 Oct 2019 08:45:46 +0200

libnbd (1.0.2-3) unstable; urgency=medium

  * Add patch to add retry to the interop tests

 -- Hilko Bengen <bengen@debian.org>  Tue, 08 Oct 2019 02:30:56 +0200

libnbd (1.0.2-2) unstable; urgency=medium

  * Add patch to fix OCaml tests for architectures without ocamlopt

 -- Hilko Bengen <bengen@debian.org>  Tue, 08 Oct 2019 00:11:23 +0200

libnbd (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2

 -- Hilko Bengen <bengen@debian.org>  Tue, 17 Sep 2019 19:59:27 +0200

libnbd (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * Includes patch to make package reproducible (Closes: #939546)

 -- Hilko Bengen <bengen@debian.org>  Sun, 08 Sep 2019 22:56:04 +0200

libnbd (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Update watch file for stable release
  * Add packages for OCaml bindings
  * Update symbols file

 -- Hilko Bengen <bengen@debian.org>  Thu, 29 Aug 2019 11:12:25 +0200

libnbd (0.1.9-1) unstable; urgency=medium

  * Initial release (Closes: #933223)

 -- Hilko Bengen <bengen@debian.org>  Sat, 27 Jul 2019 20:11:33 +0200
