=== debian/control ===
Source: libnbd
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 11), dh-python,
 python3-dev,
 libfuse-dev,
 libgnutls28-dev,
 libxml2-dev,
 pkg-config,
 fuse3 | fuse <!nocheck>,
 gnutls-bin <!nocheck>,
 nbdkit (>= 1.12.4) <!nocheck>, nbdkit-plugin-dev (>= 1.12.4) <!nocheck>,
 nbd-server <!nocheck>,
 qemu-utils <!nocheck>,
 ocaml-nox, ocamlbuild, ocaml-findlib,
 dh-ocaml,
Standards-Version: 4.4.0
Section: libs
Homepage: https://github.com/libguestfs/libnbd
Vcs-Git: https://salsa.debian.org/debian/libnbd.git
Vcs-Browser: https://salsa.debian.org/debian/libnbd

Package: libnbd-dev
Section: libdevel
Architecture: any
Depends: libnbd0 (= ${binary:Version}), ${misc:Depends}
Description: Network Block Device client library -- development files
 NBD — Network Block Device — is a protocol for accessing Block
 Devices (hard disks and disk-like things) over a Network.
 .
 This is the NBD client library in userspace, a simple library for
 writing NBD clients.
 .
 This package contains the development files.

Package: libnbd0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Network Block Device client library -- shared library
 NBD — Network Block Device — is a protocol for accessing Block
 Devices (hard disks and disk-like things) over a Network.
 .
 This is the NBD client library in userspace, a simple library for
 writing NBD clients.
 .
 The key features are:
 .
  * Synchronous and asynchronous APIs, both for ease of use and for
    writing non-blocking, multithreaded clients.
 .
  * High performance.
 .
  * Minimal dependencies for the basic library.
 .
  * Well-documented, stable API.
 .
  * Bindings in several programming languages.
 .
 This package contains the shared library.

Package: python3-libnbd
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends},
Description: Network Block Device client library -- Python 3 bindings
 NBD — Network Block Device — is a protocol for accessing Block
 Devices (hard disks and disk-like things) over a Network.
 .
 This is the NBD client library in userspace, a simple library for
 writing NBD clients.
 .
 This package contains Python 3 bindings and nbdsh, an interactive
 shell.

Package: libnbd-ocaml
Section: ocaml
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libnbd0 (= ${binary:Version}),
 ${ocaml:Depends}
Provides: ${ocaml:Provides}
Description: Network Block Device client library -- OCaml bindings
 NBD — Network Block Device — is a protocol for accessing Block
 Devices (hard disks and disk-like things) over a Network.
 .
 This is the NBD client library in userspace, a simple library for
 writing NBD clients.
 .
 This package contains the OCaml bindings to libnbd.

Package: libnbd-ocaml-dev
Section: ocaml
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libnbd0 (= ${binary:Version}),
 libnbd-dev (= ${binary:Version}), 
 ${ocaml:Depends}
Provides: ${ocaml:Provides}
Description: Network Block Device client library -- OCaml development files
 NBD — Network Block Device — is a protocol for accessing Block
 Devices (hard disks and disk-like things) over a Network.
 .
 This is the NBD client library in userspace, a simple library for
 writing NBD clients.
 .
 This package contains all the files needed to develop OCaml programs
 which use OCaml bindings to libnbd.

Package: nbdfuse
Section: utils
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: utility to present a network block device in a FUSE filesystem
 nbdfuse presents a Network Block Device as a local file inside a FUSE
 filesystem.
