## libnbd 1.2.2

=== debian/changelog ===
libnbd (1.2.2-1ubuntu2) focal; urgency=medium

  * d/control, d/rules: re-enable tests now that nbdkit is available

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 25 Feb 2020 10:40:44 +0100

libnbd (1.2.2-1ubuntu1) focal; urgency=medium

  * d/control, d/rules: disable tests to resolve the circular build dependency
    with nbdkit

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 25 Feb 2020 10:37:21 +0100

libnbd (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2

 -- Hilko Bengen <bengen@debian.org>  Thu, 20 Feb 2020 12:39:25 +0100
