=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=python3,ocaml

override_dh_auto_configure:
	dh_auto_configure -- NBDKIT=/usr/sbin/nbdkit

# Work around /usr/sbin/nbdkit not being found by test programs simply
# calling "nbdkit"
override_dh_auto_test: export PATH:=/usr/sbin:/sbin:$(PATH)
override_dh_auto_test:
	dh_auto_test

override_dh_install:
	dh_install -X.la -X.so.owner

override_dh_missing:
	dh_missing -X.la -X.so.owner --fail-missing
