=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.sig/ \
    http://download.libguestfs.org/libnbd/([\d\.]*)-stable/libnbd-(.*)\.tar\.gz
