## libnbd 1.2.3

=== debian/changelog ===
libnbd (1.2.3-1build2) groovy; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Aug 2020 12:58:45 +0200

libnbd (1.2.3-1build1) groovy; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Aug 2020 12:41:10 +0200

libnbd (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Tue, 05 May 2020 00:06:21 +0200
