=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libnbd
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hilko Bengen <bengen@debian.org>
+Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 11), dh-python,
  python3-dev,
  libfuse-dev,
@@ -15,7 +14,7 @@
  qemu-utils <!nocheck>,
  ocaml-nox, ocamlbuild, ocaml-findlib,
  dh-ocaml,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Section: libs
 Homepage: https://github.com/libguestfs/libnbd
 Vcs-Git: https://salsa.debian.org/debian/libnbd.git
