## libnbd 1.6.1

=== debian/changelog ===
libnbd (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1

 -- Hilko Bengen <bengen@debian.org>  Wed, 10 Feb 2021 00:20:57 +0100

libnbd (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Update symbols file
  * Install bash-completions
  * Update patch for FUSE-related tests

 -- Hilko Bengen <bengen@debian.org>  Fri, 08 Jan 2021 22:49:44 +0100

libnbd (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1

 -- Hilko Bengen <bengen@debian.org>  Sat, 12 Sep 2020 16:01:36 +0200

libnbd (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Update symbols file
  * Rename nbdfuse to libnbd-utils because new programs have been added.

 -- Hilko Bengen <bengen@debian.org>  Thu, 27 Aug 2020 20:22:37 +0200
