=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  qemu-utils <!nocheck>,
  ocaml-nox, ocamlbuild, ocaml-findlib,
  dh-ocaml,
+ bash-completion,
 Standards-Version: 4.5.0
 Section: libs
 Homepage: https://github.com/libguestfs/libnbd
@@ -104,10 +105,22 @@
  This package contains all the files needed to develop OCaml programs
  which use OCaml bindings to libnbd.
 
-Package: nbdfuse
+Package: libnbd-bin
 Section: utils
 Architecture: linux-any
+Provides: nbdfuse
+Replaces: nbdfuse (<< 1.4.0)
+Conflicts: nbdfuse (<< 1.4.0)
 Depends: ${shlibs:Depends}, ${misc:Depends},
-Description: utility to present a network block device in a FUSE filesystem
- nbdfuse presents a Network Block Device as a local file inside a FUSE
- filesystem.
+Description: Utilities using the Network Block Device client library
+ NBD — Network Block Device — is a protocol for accessing Block
+ Devices (hard disks and disk-like things) over a Network.
+ .
+ This is the NBD client library in userspace, a simple library for
+ writing NBD clients.
+ .
+ This package contains utilities that make use of libnbd:
+ .
+  - nbdcopy
+  - nbdfuse
+  - nbdinfo
