## libnbd 1.6.2

=== debian/changelog ===
libnbd (1.6.2-1) unstable; urgency=medium

  * New upstream version 1.6.2

 -- Hilko Bengen <bengen@debian.org>  Wed, 03 Mar 2021 09:36:41 +0100
