## libnbd 1.6.3

=== debian/changelog ===
libnbd (1.6.3-1) unstable; urgency=medium

  * New upstream version 1.6.3

 -- Hilko Bengen <bengen@debian.org>  Sun, 04 Apr 2021 17:01:22 +0200
