## libnbd 1.10.5

=== debian/changelog ===
libnbd (1.10.5-1) unstable; urgency=medium

  * New upstream version 1.10.5

 -- Hilko Bengen <bengen@debian.org>  Fri, 11 Feb 2022 13:33:00 +0100

libnbd (1.10.3-1) unstable; urgency=medium

  * New upstream version 1.10.3

 -- Hilko Bengen <bengen@debian.org>  Tue, 18 Jan 2022 13:27:31 +0100

libnbd (1.10.2-1) unstable; urgency=medium

  * New upstream version 1.10.2
  * Rebase patches
  * No longer override nbdkit location
  * Bump debhelper compat level
  * Update build-dependencies for checks, no longer run fuse-related checks

 -- Hilko Bengen <bengen@debian.org>  Mon, 27 Dec 2021 18:50:42 +0100

libnbd (1.8.5-1) unstable; urgency=medium

  * New upstream version 1.8.5
  * Update upstream signing key

 -- Hilko Bengen <bengen@debian.org>  Mon, 27 Sep 2021 13:32:50 +0200

libnbd (1.8.3-1) unstable; urgency=medium

  * New upstream version 1.8.3
  * Update upstream signing key

 -- Hilko Bengen <bengen@debian.org>  Wed, 18 Aug 2021 11:26:18 +0200

libnbd (1.8.2-1) unstable; urgency=medium

  * New upstream version 1.8.2
  * Update libfuse build-dependency
  * Update symbols

 -- Hilko Bengen <bengen@debian.org>  Sun, 15 Aug 2021 10:03:30 +0200
