=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libnbd
 Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 11), dh-python,
+Build-Depends: debhelper (>= 13), dh-python,
  python3-dev,
- libfuse-dev,
+ libfuse3-dev,
  libgnutls28-dev,
  libxml2-dev,
  pkg-config,
- fuse3 | fuse <!nocheck>,
+# fuse3 <!nocheck> | fuse <!nocheck>,
  gnutls-bin <!nocheck>,
  nbdkit (>= 1.12.4) <!nocheck>, nbdkit-plugin-dev (>= 1.12.4) <!nocheck>,
  nbd-server <!nocheck>,
@@ -15,6 +15,8 @@
  ocaml-nox, ocamlbuild, ocaml-findlib,
  dh-ocaml,
  bash-completion,
+ iproute2 <!nocheck>,
+ jq <!nocheck>,
 Standards-Version: 4.5.0
 Section: libs
 Homepage: https://github.com/libguestfs/libnbd
