=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=python3,ocaml

# Work around /usr/sbin/nbdkit not being found by test programs simply
# calling "nbdkit"
override_dh_auto_test: export PATH:=/usr/sbin:/sbin:$(PATH)
override_dh_auto_test:
	dh_auto_test

override_dh_install:
	dh_install -X.la -X.so.owner
