## libnbd 1.14.1

=== debian/changelog ===
libnbd (1.14.1-1) unstable; urgency=medium

  * New upstream version 1.14.1
  * Add nbddump to libnbd-bin
  * Add qemu-system-common build-dependency (qemu-storage-daemon)
  * Rebase patches

 -- Hilko Bengen <bengen@debian.org>  Sun, 28 Aug 2022 22:29:41 +0200

libnbd (1.12.7-1) unstable; urgency=medium

  * New upstream version 1.12.7

 -- Hilko Bengen <bengen@debian.org>  Tue, 02 Aug 2022 13:18:00 +0200

libnbd (1.12.6-1) unstable; urgency=medium

  * New upstream version 1.12.6

 -- Hilko Bengen <bengen@debian.org>  Thu, 28 Jul 2022 20:30:06 +0200

libnbd (1.12.5-1) unstable; urgency=medium

  * New upstream version 1.12.5

 -- Hilko Bengen <bengen@debian.org>  Thu, 14 Jul 2022 11:40:15 +0200

libnbd (1.12.4-1) unstable; urgency=medium

  * New upstream version 1.12.4

 -- Hilko Bengen <bengen@debian.org>  Tue, 14 Jun 2022 11:56:29 +0200

libnbd (1.12.3-1) unstable; urgency=medium

  * New upstream version 1.12.3

 -- Hilko Bengen <bengen@debian.org>  Mon, 30 May 2022 08:51:38 +0200

libnbd (1.12.1-1) unstable; urgency=medium

  * New upstream version 1.12.1

 -- Hilko Bengen <bengen@debian.org>  Wed, 02 Mar 2022 21:16:33 +0100

libnbd (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0
  * Update .symbols file

 -- Hilko Bengen <bengen@debian.org>  Sun, 27 Feb 2022 21:03:25 +0100
