## libnbd 1.14.2

=== debian/changelog ===
libnbd (1.14.2-1) unstable; urgency=medium

  * New upstream version 1.14.2
  * Set correct python install dir

 -- Hilko Bengen <bengen@debian.org>  Wed, 04 Jan 2023 10:31:03 +0100
