=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  nbdkit (>= 1.12.4) <!nocheck>, nbdkit-plugin-dev (>= 1.12.4) <!nocheck>,
  nbd-server <!nocheck>,
  qemu-utils <!nocheck>,
+ qemu-system-common <!nocheck>,
  ocaml-nox, ocamlbuild, ocaml-findlib,
  dh-ocaml,
  bash-completion,
@@ -124,5 +125,6 @@
  This package contains utilities that make use of libnbd:
  .
   - nbdcopy
+  - nbddump
   - nbdfuse
   - nbdinfo
