## libnbd 1.16.3

=== debian/changelog ===
libnbd (1.16.3-1) unstable; urgency=medium

  * New upstream version 1.16.3

 -- Hilko Bengen <bengen@debian.org>  Wed, 19 Jul 2023 23:44:33 +0200

libnbd (1.16.2-1) unstable; urgency=medium

  * New upstream version 1.16.2

 -- Hilko Bengen <bengen@debian.org>  Mon, 26 Jun 2023 16:39:43 +0200

libnbd (1.16.1-1) unstable; urgency=medium

  * New upstream version 1.16.1
  * Update patches
  * Update symbols file

 -- Hilko Bengen <bengen@debian.org>  Mon, 12 Jun 2023 12:15:36 +0200
