## libnbd 1.16.4

=== debian/changelog ===
libnbd (1.16.4-1) unstable; urgency=medium

  * New upstream version 1.16.4

 -- Hilko Bengen <bengen@debian.org>  Sun, 10 Sep 2023 18:24:34 +0200
