## libnbd 1.18.2

=== debian/changelog ===
libnbd (1.18.2-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 20 Jan 2024 18:04:43 +0000

libnbd (1.18.2-1) unstable; urgency=medium

  * New upstream version 1.18.2
  * Drop patch

 -- Hilko Bengen <bengen@debian.org>  Wed, 17 Jan 2024 20:55:16 +0100

libnbd (1.18.1-1) unstable; urgency=high

  * New upstream version 1.18.1
  * Add upstreeam patch to fix CVE-2023-5871. Closes: #1055170

 -- Hilko Bengen <bengen@debian.org>  Wed, 01 Nov 2023 18:20:18 +0100

libnbd (1.18.0-1) unstable; urgency=medium

  * New upstream version 1.18.0
  * Update symbols file

 -- Hilko Bengen <bengen@debian.org>  Tue, 24 Oct 2023 12:35:39 +0200

libnbd (1.16.5-1) unstable; urgency=medium

  * New upstream version 1.16.5

 -- Hilko Bengen <bengen@debian.org>  Wed, 27 Sep 2023 14:00:17 +0200
