## libnbd 1.20.0

=== debian/changelog ===
libnbd (1.20.0-1) unstable; urgency=medium

  * New upstream version 1.20.0
  * Update patches

 -- Hilko Bengen <bengen@debian.org>  Fri, 05 Apr 2024 10:22:31 +0200

libnbd (1.18.2-2) unstable; urgency=medium

  * Add extend-diff-ignore entries to fix building twice from source tree
    (Closes: #1048930)
  * Don't test nbd-server interop for now (Closes: #1066766)
  * Update pkg-config build-dependency

 -- Hilko Bengen <bengen@debian.org>  Thu, 14 Mar 2024 11:33:27 +0100
