## libnbd 1.20.2

=== debian/changelog ===
libnbd (1.20.2-1) unstable; urgency=medium

  * New upstream version 1.20.2
  * Add gbp configuration

 -- Hilko Bengen <bengen@debian.org>  Wed, 26 Jun 2024 08:09:41 +0000

libnbd (1.20.1-1) unstable; urgency=medium

  * New upstream version 1.20.1

 -- Hilko Bengen <bengen@debian.org>  Wed, 08 May 2024 09:27:40 +0200
