## libnbd 1.20.3

=== debian/changelog ===
libnbd (1.20.3-1build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2025 05:17:14 +0100

libnbd (1.20.3-1) unstable; urgency=medium

  * New upstream version 1.20.3

 -- Hilko Bengen <bengen@debian.org>  Sat, 28 Sep 2024 13:09:31 +0200

libnbd (1.20.2-2) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Do not hardcode /usr/lib/ocaml (Closes: #1077897)

 -- Hilko Bengen <bengen@debian.org>  Wed, 07 Aug 2024 00:42:32 +0200
