=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
  libfuse3-dev,
  libgnutls28-dev,
  libxml2-dev,
- pkg-config,
+ pkgconf,
 # fuse3 <!nocheck> | fuse <!nocheck>,
  gnutls-bin <!nocheck>,
- nbdkit (>= 1.12.4) <!nocheck>, nbdkit-plugin-dev (>= 1.12.4) <!nocheck>,
- nbd-server <!nocheck>,
+#  nbdkit (>= 1.12.4) <!nocheck>, nbdkit-plugin-dev (>= 1.12.4) <!nocheck>,
  qemu-utils <!nocheck>,
  qemu-system-common <!nocheck>,
  ocaml-nox, ocamlbuild, ocaml-findlib,
