## libnbd 1.22.2

=== debian/changelog ===
libnbd (1.22.2-1build2) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 20:13:26 +0200

libnbd (1.22.2-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:19:38 +0200

libnbd (1.22.2-1) unstable; urgency=medium

  * New upstream version 1.22.2

 -- Hilko Bengen <bengen@debian.org>  Wed, 23 Apr 2025 13:23:12 +0200
