=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,8 @@
 #!/usr/bin/make -f
+
+# Influcnce Python sysconfig.get_path() as called from configure so
+# that the correct install paths are chosen.
+export DEB_PYTHON_INSTALL_LAYOUT = deb_system
 
 %:
 	dh $@ --with=python3,ocaml
