## libnbd 1.22.3

=== debian/changelog ===
libnbd (1.22.3-1) unstable; urgency=medium

  * New upstream version 1.22.3

 -- Hilko Bengen <bengen@debian.org>  Tue, 29 Jul 2025 20:17:47 +0200
