## libnbd 1.22.5

=== debian/changelog ===
libnbd (1.22.5-1) unstable; urgency=medium

  * New upstream version 1.22.5

 -- Hilko Bengen <bengen@debian.org>  Thu, 06 Nov 2025 23:22:08 +0100
