=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  pkgconf,
 # fuse3 <!nocheck> | fuse <!nocheck>,
  gnutls-bin <!nocheck>,
-#  nbdkit (>= 1.12.4) <!nocheck>, nbdkit-plugin-dev (>= 1.12.4) <!nocheck>,
+ nbdkit (>= 1.12.4) <!nocheck>, nbdkit-plugin-dev (>= 1.12.4) <!nocheck>,
  qemu-utils <!nocheck>,
  qemu-system-common <!nocheck>,
  ocaml-nox, ocamlbuild, ocaml-findlib,
