## libnbd 1.24.0

=== debian/changelog ===
libnbd (1.24.0-2ubuntu1) resolute; urgency=medium

  * Disable execvpe test, failing due to buildd restrictions

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Jan 2026 08:48:36 +0100

libnbd (1.24.0-2) unstable; urgency=medium

  * Update install list for libnbd-bin
  * Add exclusions to dh-missing

 -- Hilko Bengen <bengen@debian.org>  Thu, 01 Jan 2026 20:01:58 +0100

libnbd (1.24.0-1) unstable; urgency=medium

  * New upstream version 1.24.0
  * Update symbols
  * Modernize package: remove d/compat, update Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Thu, 01 Jan 2026 19:05:09 +0100
