=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libnbd
 Priority: optional
 Maintainer: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 13), dh-python,
+Build-Depends: debhelper-compat (= 13), dh-python,
  python3-dev,
  libfuse3-dev,
  libgnutls28-dev,
@@ -17,7 +17,7 @@
  bash-completion,
  iproute2 <!nocheck>,
  jq <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Section: libs
 Homepage: https://github.com/libguestfs/libnbd
 Vcs-Git: https://salsa.debian.org/debian/libnbd.git
@@ -113,7 +113,7 @@
 Provides: nbdfuse
 Replaces: nbdfuse (<< 1.4.0)
 Conflicts: nbdfuse (<< 1.4.0)
-Depends: ${shlibs:Depends}, ${misc:Depends},
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
 Description: Utilities using the Network Block Device client library
  NBD — Network Block Device — is a protocol for accessing Block
  Devices (hard disks and disk-like things) over a Network.
@@ -124,6 +124,8 @@
  This package contains utilities that make use of libnbd:
  .
   - nbdcopy
+  - nbddiscard
   - nbddump
   - nbdfuse
   - nbdinfo
+  - nbdzero
