## libnbd 1.24.1

=== debian/changelog ===
libnbd (1.24.1-1ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable execvpe test, failing due to buildd restrictions

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 02 Mar 2026 18:55:23 +0100

libnbd (1.24.1-1) unstable; urgency=medium

  * New upstream version 1.24.1
  * Update watch file to https

 -- Hilko Bengen <bengen@debian.org>  Tue, 24 Feb 2026 00:08:38 +0100

libnbd (1.24.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-Depend on ocaml instead of transitional ocaml-nox (Closes:
    #1125121)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 22 Jan 2026 09:06:23 +0100
